<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelStore">
    <e p="C:\Users\markr\.Rider2019.2\system\extResources" t="IncludeRecursive" />
    <e p="C:\Users\markr\.Rider2019.2\system\resharper-host\local\Transient\ReSharperHost\v192\SolutionCaches\_QuizNet.-1133685610.00" t="ExcludeRecursive" />
    <e p="C:\Users\markr\RiderProjects\repo\QuizNet" t="IncludeFlat">
      <e p="packages" t="ExcludeRecursive" />
      <e p="QuizNet" t="IncludeRecursive">
        <e p="appsettings.Development.json" t="Include" />
        <e p="appsettings.json" t="Include" />
        <e p="bin" t="ExcludeRecursive" />
        <e p="Controllers" t="Include">
          <e p="HomeController.cs" t="Include" />
          <e p="QuestionController.cs" t="Include" />
        </e>
        <e p="Models" t="Include">
          <e p="ErrorViewModel.cs" t="Include" />
        </e>
        <e p="obj" t="ExcludeRecursive">
          <e p="Debug" t="Include">
            <e p="netcoreapp3.0" t="Include">
              <e p="QuizNet.AssemblyInfo.cs" t="Include" />
            </e>
          </e>
        </e>
        <e p="Program.cs" t="Include" />
        <e p="Properties" t="Include">
          <e p="launchSettings.json" t="Include" />
        </e>
        <e p="QuizNet.csproj" t="IncludeRecursive" />
        <e p="Startup.cs" t="Include" />
        <e p="Views" t="Include">
          <e p="_ViewImports.cshtml" t="Include" />
          <e p="_ViewStart.cshtml" t="Include" />
          <e p="Home" t="Include">
            <e p="Index.cshtml" t="Include" />
            <e p="Privacy.cshtml" t="Include" />
          </e>
          <e p="Question" t="Include">
            <e p="Create.cshtml" t="Include" />
            <e p="Get.cshtml" t="Include" />
            <e p="GetAll.cshtml" t="Include" />
          </e>
          <e p="Shared" t="Include">
            <e p="_Layout.cshtml" t="Include" />
            <e p="_ValidationScriptsPartial.cshtml" t="Include" />
            <e p="Error.cshtml" t="Include" />
          </e>
        </e>
        <e p="wwwroot" t="Include">
          <e p="css" t="Include">
            <e p="site.css" t="Include" />
          </e>
          <e p="favicon.ico" t="Include" />
          <e p="js" t="Include">
            <e p="site.js" t="Include" />
          </e>
          <e p="lib" t="Include">
            <e p="bootstrap" t="Include">
              <e p="dist" t="Include">
                <e p="css" t="Include">
                  <e p="bootstrap-grid.css" t="Include" />
                  <e p="bootstrap-grid.css.map" t="Include" />
                  <e p="bootstrap-grid.min.css" t="Include" />
                  <e p="bootstrap-grid.min.css.map" t="Include" />
                  <e p="bootstrap-reboot.css" t="Include" />
                  <e p="bootstrap-reboot.css.map" t="Include" />
                  <e p="bootstrap-reboot.min.css" t="Include" />
                  <e p="bootstrap-reboot.min.css.map" t="Include" />
                  <e p="bootstrap.css" t="Include" />
                  <e p="bootstrap.css.map" t="Include" />
                  <e p="bootstrap.min.css" t="Include" />
                  <e p="bootstrap.min.css.map" t="Include" />
                </e>
                <e p="js" t="Include">
                  <e p="bootstrap.bundle.js" t="Include" />
                  <e p="bootstrap.bundle.js.map" t="Include" />
                  <e p="bootstrap.bundle.min.js" t="Include" />
                  <e p="bootstrap.bundle.min.js.map" t="Include" />
                  <e p="bootstrap.js" t="Include" />
                  <e p="bootstrap.js.map" t="Include" />
                  <e p="bootstrap.min.js" t="Include" />
                  <e p="bootstrap.min.js.map" t="Include" />
                </e>
              </e>
              <e p="LICENSE" t="Include" />
            </e>
            <e p="jquery" t="Include">
              <e p="dist" t="Include">
                <e p="jquery.js" t="Include" />
                <e p="jquery.min.js" t="Include" />
                <e p="jquery.min.map" t="Include" />
              </e>
              <e p="LICENSE.txt" t="Include" />
            </e>
            <e p="jquery-validation" t="Include">
              <e p="dist" t="Include">
                <e p="additional-methods.js" t="Include" />
                <e p="additional-methods.min.js" t="Include" />
                <e p="jquery.validate.js" t="Include" />
                <e p="jquery.validate.min.js" t="Include" />
              </e>
              <e p="LICENSE.md" t="Include" />
            </e>
            <e p="jquery-validation-unobtrusive" t="Include">
              <e p="jquery.validate.unobtrusive.js" t="Include" />
              <e p="jquery.validate.unobtrusive.min.js" t="Include" />
              <e p="LICENSE.txt" t="Include" />
            </e>
          </e>
        </e>
      </e>
      <e p="QuizNet.DataAccess" t="IncludeRecursive">
        <e p="bin" t="ExcludeRecursive" />
        <e p="InMemoryQuestionRepository.cs" t="Include" />
        <e p="IQuestionRepository.cs" t="Include" />
        <e p="Models" t="Include">
          <e p="Answer.cs" t="Include" />
          <e p="Question.cs" t="Include" />
          <e p="Student.cs" t="Include" />
        </e>
        <e p="obj" t="ExcludeRecursive">
          <e p="Debug" t="Include">
            <e p="netcoreapp3.0" t="Include">
              <e p="QuizNet.DataAccess.AssemblyInfo.cs" t="Include" />
            </e>
          </e>
        </e>
        <e p="QuizNet.DataAccess.csproj" t="IncludeRecursive" />
      </e>
      <e p="QuizNet.sln" t="IncludeFlat" />
    </e>
  </component>
</project>